» Ubuntu » Paketit

Error

two or more packages specified (libatlas3-base quantal)